Subject: Re: Relevant Documents For Washington

From: Nancy-M Greene <[email-masked]>
Date: Tue, 2 Nov 1999 09:56:22 -0600

Here are the actual file names for items Tom mentions below:

Instead of TD-55a, I have uploaded the text version Packages for Text
Conversation and Text Telephony from Gunnar Hellstrom- file name is
   TextConv.txt

I have also uploaded the T.38 Megaco/H.248 call flow from SG8 - file name is

   T38Calls.pdf.

And note of course that I have uploaded "Exhibit A", the latest Megaco/H.248
protocol document, which is common text with the ITU-SG16 H.248 white draft.
File names are:
  MegacoH248v12.doc
  MegacoH248v12.pdf
  MegacoH248v12doc.zip
  MegacoH248v12ChgBarsv11.pdf

Location of all files is
> ftp://standards.nortelnetworks.com/megaco/docs/latest
(***Please have your browser do a reload to see all files ***)

(they are also at ftp://standards.nortelnetworks.com/megaco/docs/wash99 but
there you also find files that have been superceded by new ones. The latest
directory is as its name implies, the latest version of the files we have)

And finally, we should be getting an update of draft-ietf-basicpkg-00.txt
by the end of today that has all the packages NOT in Annex E of
MegacoH248v12.doc.

I will let everyone know when it is posted. Some of these packages will go
into H.248 Annex F - Further Packages & Annex I - Text Telephony Packages at
a later date, and become IETF RFCs, and some will only exist in the IETF as
RFCs. There will be discussion on this organization in Washington.

Nancy
--------------------------------------------------------------------------
Nancy M. Greene
Internet & Service Provider Networks, Nortel Networks
T:514-271-7221 (internal:ESN853-1077) E:[email-masked]

> ----------
> From:         Taylor, Tom-PT [CAR:B904-I:EXCH]
> Sent:         Thursday, October 28, 1999 11:45 AM
> To:   [email-masked]
> Subject:      Relevant Documents For Washington
>
> I dispatched my previous note before I was quite finished.  I have added
> one
> more document under the packages section, to be taken from the ITU site.
> We
> have a total of three FAX/modem/text-related package proposals to
> coordinate.
>
> I have found the following documents which appear to be relevant to our
> Washington meeting.  Please let me know of any I have overlooked.
>
> Exhibit A: the H.248 White Document draft should be available from the
> editors today or tomorrow.  It will be available only on the Megaco
> working
> site -- watch for Nancy's announcement.  Unless the editors tell me
> otherwise, the contents are:
>
> Main document = protocol description
> Annex A - ASN.1 & binary encoding
> Annex B - ABNF
> Annex C - Tags for media properties
> Annex D - Transport for IP: TCP & UDP+ALF
> Annex E - Basic packages
>
> Appendix I - Examples
> --
> The following Annexes are in preparation for February determination and
> September 2000 decision:
>
> Annex F - Further packages
> Annex G - Transport for IP: SCTP
> Annex H - Transport for ATM: AAL5+ALF, SSCOP, MTP3b
> Annex I - Text telephony packages
>
> Annexes F through I won't appear in the white draft.
>
>
> Related to requirements:
> ==================
> draft-ietf-megaco-reqs-08.txt
> draft-ietf-megaco-msf-reqs-01.txt
> draft-ietf-megaco-msf-followup-00.txt
> draft-cromwell-megaco-ivr-req-00.txt
>
> Related to packages:
> ================
> draft-ietf-megaco-basicpkg-00.txt
> draft-sharp-megaco-t1rbsapp-00.txt
> draft-ietf-megaco-R2package-00.txt
>
> The following documents are available only on our working FTP site at
> ftp://standards.nortelnetworks.com/megaco/docs/wash99/
> due to the authors' inexperience with IETF procedures.
>
> draft-scoggins-megaco-atmimp-00.txt (announced to the list by Scoggins, 14
> Oct/99)
> draft-spitzer-megaco-fax-modem-00.txt (announced to the list by Spitzer,
> 21
> Oct/99)
>
> I would also ask Nancy to transfer the following material from the ITU
> site
> to our working FTP site and make it available in PDF form:
> TD-55a (rename to TextConv) -- Packages for Text Conversation and Text
> Telephony
> APC-1747att2 (rename to T38Calls) -- Call flows for establishing T.38 FAX
>
>
> Other topics:
> ==========
> draft-ietf-megaco-ipphone-01.txt
> draft-ietf-megaco-mib-00.txt
> draft-xie-sctp4megaco-00.txt
> draft-huitema-megaco-discuss-sdp-01.txt
>
> The following document is available only on our working FTP site:
> msf_sdp_liaison.pdf or .doc
>
> Tom Taylor
> Advisor -- IPConnect Standards
> E-mail: [email-masked] (internally, Tom-PT Taylor)
> Phone and FAX: +1 613 736 0961
>
>